Subject: RE: V2 Consensus? #770 Compensation for IAOC members

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 10 Jan 2005 14:58:51 +0100

OK, I have use this text (as 2 paragraphs) from Haralds email
below

Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Harald Tveit Alvestrand
> Sent: Monday, January 10, 2005 11:41
> To: [email-masked]
> Subject: V2 Consensus? #770 Compensation for IAOC members
> 
> 
> I still see no real disagreement in content on the question of 
> reimbursement, but the point has been made that the IAOC 
> needs to set those 
> rules in advance of the question being raised, so I'll switch 
> to proposing 
> that we adopt the text by (at last count) John Klensin and 
> Mike St. Johns 
> at the end of section 4.0:
> -------------------------------------------------------------
> The IAOC members shall not receive any compensation for their 
> services as 
> members of the IAOC.
> 
> The IAOC shall set and publish rules covering reimbursement 
> of expenses, 
> and such reimbursement shall generally be for exceptional cases only.
> ------------------------
> I think this captures the intent of *all* the posters so far.
> End of thread?
> 
>                   Harald
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf